How to install libvtkgdcm-tools on Debian 9 (Stretch)